以下省略!

タイダルウ(ry 毎日1記事執筆運動実施中。

お知らせ: Let's Encryptの認証局変更の関係で古いOSでは警告が出るようになりますです

https://rita.xyz/blog/irasutoya/text_oshirase-w200-zf.pngはてなブログからのお知らせにもあるように、Let's Encryptの認証局が変更されるため、9月30日頃から順次、Android 7.1以前ではこのブログの閲覧やrita.linkへの接続時に警告が出るようになります(予定)。閲覧が完全にできなくなるわけではありませんが、Android 7.1以前の方はFirefoxを使うか、(可能であれば)OSのバージョンアップや端末買い替えの検討をしたほうがいいかもしれません……。